glab(1)

NAME

glab-mr-reopen - Reopen a merge request.

SYNOPSIS

glab mr reopen [... | ...] [flags]

DESCRIPTION

Reopen a merge request.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    $ glab mr reopen 123
    $ glab mr reopen 123 456 789
    $ glab mr reopen branch-1 branch-2
    # Uses the checked-out branch
    $ glab mr reopen

SEE ALSO

glab-mr(1)